[EM] The lead method: Smith, DMTBR, and almost monotone. Salvageable?
Kristofer Munsterhjelm
km_elmet at t-online.de
Wed Mar 3 04:52:16 PST 2021
So I spent some time trying to find out why IRV and Benham pass DMT and
DMTBR, and I found a method that rarely fails monotonicity, and also
passes Smith and DMTBR. It is not, however, cloneproof; but I think a
straightforward alteration would fix that at the expense of more
complexity. I'm posting it here because it may be of use to others -
perhaps it can be salvaged somehow.
Thanks to Forest Simmons for the idea that fixed elimination orders
mitigate nonmonotonicity problems.
Just to recap, DMTBR is dominant mutual third resistance, and I've
interpreted the criterion in a strict manner: the criterion implies that
the method must always elect from the smallest dominant mutual third
set, and for no election must there exist a candidate X outside of the
smallest DMT set, where voters who prefer X to the winner W can make X
win by burying W.
Let's call the method Plurality Benham (or the lead method, from "Pb").
It is just Benham, except that the elimination order is fixed at the
start of the run as (the reverse of) the Plurality order.[1]
The method passes Smith and thus automatically elects from the smallest
DMT set, because the Smith set is a subset of that set. As for DMTBR:
The only way burial can work on a method that passes DMT is if the DMT
set is made larger. The only way that can happen by burial is by making
someone outside the current smallest DMT set pairwise beat someone
inside.[2]
Now consider the Plurality elimination ranking. Supporters of X can't
change whether X is listed ahead of W in the elimination ranking by
burying W. (This is a property of Plurality.) In particular, they can't
get W eliminated sooner than in the base election.
Thus, the only way to make X win instead of W is to get X to pairwise
beat W. Otherwise, X will still be eliminated before W, so burial in
favor of X fails. But the voters who are allowed to bury W already rank
X ahead of W, and thus can't change the magnitude of the X>W pairwise
victory. So that's impossible.
This suggests a whole bunch of different Benham-esque methods: if your
base method has the property that X-voters burying W can never push W
below X in the social ordering, then a Benham method that uses the base
method's ranking as elimination order (worst candidate eliminated first)
passes DMTBR. (So replacing Plurality with a descending coalitions
method should give clone independence and retain DMTBR.) But it doesn't
pass monotonicity, unfortunately.
Here's a three-candidate nonmonotonicity example for Pb:
5: A>B>C
1: B>A>C
3: B>C>A
4: C>A>B
The Plurality order is A>B=C. There's no CW, so Pb eliminates B and C,
and then A wins. (fpA-fpC elects A.)
Now raise A:
6: A>B>C (one of these was B>A>C)
3: B>C>A
4: C>A>B
The Plurality order is A>C>B. Pb eliminates B, then C beats A pairwise.
(fpA-fpC still elects A.)
I haven't found any nonmonotonicity example where the Plurality
elimination order is tie-free both before and after the raising. Perhaps
that would give some idea of how to salvage the method, if it's possible.
[1] If, in any round, there are one or more weak Condorcet winners,
elect them all. Otherwise eliminate the remaining candidate who's next
in the elimination order.
[2] The other way the DMT set can be manipulated is to eject the winner
W from the solid coalition that is the basis for the DMT set. But since
X>W voters already rank X ahead of W, and X by definition is not part of
the DMT set, burying W can only kick W out of the solid coalition if X
was already part of it. But then making X win wouldn't be a DMTBR violation.
More information about the Election-Methods
mailing list